import 'dart:convert';

Chartdata chartdataFromJson(String str) => Chartdata.fromJson(json.decode(str));

String chartdataToJson(Chartdata data) => json.encode(data.toJson());

class Chartdata {
  Chartdata({
    required this.resolved,
    required this.unresolved,
  });

  String resolved;
  String unresolved;

  factory Chartdata.fromJson(Map<String, dynamic> json) => Chartdata(
        resolved: json["resolved"],
        unresolved: json["unresolved"],
      );

  Map<String, dynamic> toJson() => {
        "resolved": resolved,
        "unresolved": unresolved,
      };
}
